
/* support_imgs */
.support_imgs{margin-top: 2%;}
.support_imgs .support_item{width: 48.5%; margin-right: 3%;}
.support_imgs .support_item:nth-child(2n){margin-right: 0;}
.support_imgs .support_item:nth-child(n+3){margin-top: 3%;}
.support_imgs .support_item .pic{padding-bottom: 60%;}

@media only screen and (max-width: 980px) {
	.support_imgs{flex-direction: column; margin-top: 16px;}
    .support_imgs .support_item{width: 100%; margin-right: 0;}
	.support_imgs .support_item:nth-child(n+2){margin-top: 16px;}
}

/* support_adv */
.support_adv{overflow: hidden;}
.support_adv .web_th{width: 36%;}
.support_adv .web_th .title{text-transform: none;}
.support_adv .web_th .more_div{margin-top: 8%;}
.support_adv .sup_adv_right{width: 60%;}
.sup_adv_right .sup_adv_item:nth-child(n+2){margin-top: 4%;}
.sup_adv_right .sup_adv_item img{display: block; height: 76px;}
.sup_adv_right .sup_adv_item .title{text-transform: uppercase; font-size: 24px; font-family: 'Arial-BoldMT'; line-height: 1.4; margin: 20px 0 8px;}
.sup_adv_right .sup_adv_item .brief{color: #666; line-height: 28px;}
.sup_adv_right .sup_adv_item:hover img{animation: swing 0.5s;}

@media only screen and (max-width: 1450px) {
    .sup_adv_right .sup_adv_item .title{font-size: 22px;}
}
@media only screen and (max-width: 1300px) {
    .sup_adv_right .sup_adv_item img{height: 72px;}
    .support_adv .layout{zoom: 0.9;}
}
@media only screen and (max-width: 980px) {
    .support_adv .layout{zoom: 1; flex-direction: column;}
    .support_adv .web_th{width: 100%;}
    .support_adv .web_th .more_div{margin-top: 15px;}
    .support_adv .sup_adv_right{width: 100%; margin-top: 30px;}
    .sup_adv_right .sup_adv_item img{height: 60px;}
    .sup_adv_right .sup_adv_item .title{font-size: 20px; margin: 16px 0 8px;}
    .sup_adv_right .sup_adv_item:nth-child(n+2){margin-top: 16px;}
}

/* support_service */
.support_service{background: #000; color: #fff;}
.sup_ser_inner .sup_ser_left{width: 45%; padding: 6% 0;}
.sup_ser_left .sup_ser_item{margin-top: 5%; padding-left: 14%; background: url(../img/icon1.png) no-repeat left 10px; background-size: 10% auto;}
.sup_ser_left .sup_ser_item .title{font-size: 24px; text-transform: uppercase; font-family: 'Arial-BoldMT'; line-height: 1.4;}
.sup_ser_left .sup_ser_item .brief{line-height: 28px; margin-top: 10px;}
.sup_ser_inner .sup_ser_right{width: 50%;}
.sup_ser_inner .sup_ser_right .pic{height: 100%; padding-bottom: 0;}
@media only screen and (max-width: 1450px) {
    .sup_ser_left .sup_ser_item .title{font-size: 22px;}
}
@media only screen and (max-width: 1300px) {
    .sup_ser_inner{zoom: 0.9;}
    .sup_ser_left .sup_ser_item{margin-top: 20px;}
    .sup_ser_left .sup_ser_item .title{font-size: 20px;}
    .sup_ser_left .sup_ser_item .brief{margin-top: 5px;}
}
@media only screen and (max-width: 980px) {
    .support_service .layout{padding: 0;}
    .sup_ser_inner{zoom: 1; flex-direction: column;}
    .sup_ser_inner .sup_ser_left{width: 100%; padding: 30px 14px 30px;}
    .sup_ser_inner .sup_ser_right{width: 100%;}
    .sup_ser_left .sup_ser_item{padding-left: 45px; background-size: 35px auto;}
    .sup_ser_left .sup_ser_item .title{font-size: 18px;}
    .sup_ser_left .sup_ser_item .brief{line-height: 26px;}
    .sup_ser_inner .sup_ser_right .pic{height: 0; padding-bottom: 100%;}
}

/* support_customer */
.support_customer{overflow: hidden;}
.support_customer .web_th{width: 36%;}
.support_customer .web_th .more_div{margin-top: 6%;}
.sup_cus_inner{width: 60%; overflow: hidden; position: relative;}
.sup_cus_item{padding-top: 64px; background: url(../img/icon2.png) no-repeat left top; background-size: auto 44px;}
.sup_cus_item .brief{font-size: 22px; color: #666; line-height: 30px;}

.sup_cus_item .cus_info{margin-top: 20px; margin-right: 150px;}
.sup_cus_item .cus_info img{width: 90px; height: 90px; display: block; object-fit: cover; border-radius: 50%; margin-right: 18px;}
.sup_cus_item .cus_info .info{flex: 1;}
.sup_cus_item .cus_info .info .name{font-family: 'Arial-BoldMT'; color: #666; line-height: 24px;}
.sup_cus_item .cus_info .info .txt{font-family: 'Arial-BoldMT'; color: #666; line-height: 24px; margin-top: 6px;}
.sup_cus_item:hover .cus_info img{animation: swing 0.5s;}

.support_customer .swiper_btns{position: absolute; right: 0; bottom: 16px; width: 132px; height: 56px; background: #fff; z-index: 1;}
.support_customer .swiper_btns .common-next,
.support_customer .swiper_btns .common-prev{display: block;}
.support_customer .swiper_btns .common-next{right: 0;}
.support_customer .swiper_btns .common-prev{left: 0;}

@media only screen and (max-width: 1450px) {
    .sup_cus_item .brief{font-size: 20px;}
    .sup_cus_item .cus_info{margin-right: 136px;}
    .support_customer .swiper_btns{width: 116px;}
}
@media only screen and (max-width: 1300px) {
    .support_customer .layout{zoom: 0.9;}
}
@media only screen and (max-width: 980px) {
    .support_customer .layout{zoom: 1; flex-direction: column;}
    .support_customer .web_th{width: 100%;}
    .support_customer .web_th .more_div{margin-top: 16px;}
    .sup_cus_inner{width: 100%; margin-top: 25px; padding-bottom: 50px;}
    .sup_cus_item{padding-top: 52px; background-size: auto 36px;}
    .sup_cus_item .brief{font-size: 18px; line-height: 28px;}
    .sup_cus_item .cus_info{margin-top: 16px; margin-right: 0;}
    .sup_cus_item .cus_info img{width: 72px; height: 72px; margin-right: 10px;}
    .sup_cus_item .cus_info .info .txt{margin-top: 4px;}
    .support_customer .swiper_btns{width: 80px; height: 36px; bottom: 0; right: 50%; margin-right: -40px;}
    .support_customer .swiper_btns .common-next{right: 0; display: block !important; border-color: #E2E2E2;}
    .support_customer .swiper_btns .common-prev{left: 0; display: block !important; border-color: #E2E2E2;}
}
